[global]
# home = /Users/dang
modules = modules
state = state2

[database]
#database = scec_test
#uri = mysql://localhost
database = foo
uri = sqlite://tempdb.sqlite

# Configuration for actions to run
[good]
foo = bar
SCHEDULE = 50 * * * *

[rolldb]
days = 90
SCHEDULE = 1 s

#[hang]
#SCHEDULE = 1 s

#[abort]
#SCHEDULE = 1 s

